
@font-face {
    font-family: 'MyriadProRegular';
    src: url('fonts/myriadpro-regular.eot');
    src: url('fonts/myriadpro-regular.eot') format('embedded-opentype'),
         url('fonts/myriadpro-regular.woff') format('woff'),
         url('fonts/myriadpro-regular.ttf') format('truetype'),
         url('fonts/myriadpro-regular.svg#MyriadProRegular') format('svg');
}
@font-face {
    font-family: 'MyriadProSemibold';
    src: url('fonts/myriadpro-semibold.eot');
    src: url('fonts/myriadpro-semibold.eot') format('embedded-opentype'),
         url('fonts/myriadpro-semibold.woff') format('woff'),
         url('fonts/myriadpro-semibold.ttf') format('truetype'),
         url('fonts/myriadpro-semibold.svg#MyriadProSemibold') format('svg');
}


body {
 background:#333;
 color:#bcbcbc;
 font-family: 'MyriadProRegular';
}
 * { outline:none; }
.header { padding:15px 0px 0; background:#000; float:left; width:100%; }
.icon { float:right; margin-right:20px; }
.icon img { margin:0 5px; }
.logo { margin:15px 0 5px 15px; }
.top_menu { float:right; padding: 0 15px; width:100%; }
.top_menu ul { float:left; margin:0; padding:0; list-style:none; }
.top_menu ul li { float:left; border-bottom:5px solid #000; position:relative; }
.menu-collapser { border-radius:5px; }
.top_menu ul li a { 
 margin:0 0 25px; 
 color:#bcbcbc; 
 font-size:16px;
 padding:10px 13px 10px;
 text-align:center; 
 text-transform:capitalize; 
 font-family: 'MyriadProRegular';
 display:inline-block;  
 border-left:1px solid #343434;
}
.menu_part { margin-top:27px; }
.top_menu ul li.st > a { border-right:1px solid #343434; }
.top_menu ul li:hover, .top_menu ul li.current-menu-item, .menu_part ul li:hover, .menu_part ul li.current-menu-item { border-bottom:5px solid #fe0000; }
p.vist-us { line-height: 30px; margin:1px 0; clear:both; padding:12px 0; background:#121212; font-size:22px; text-align:center; color:#bcbcbc; }
p.vist-us strong { color:#fcfcfc; font-weight:400; }
.banner {
 border:3px solid #c4c5c5;
 background:#000;
 text-align:center;
 padding:50px 0 0;
 width:100%;
}
.sooner-box {
 margin: 0;
 clear:both; 
 padding:8px 0 18px; 
 background:#121212; 
 font-size:3px; 
 text-align:center; 
 color:#fff; 
 font-family: 'MyriadProSemibold';
}
strong { font-family: 'MyriadProSemibold'; }
.sooner-box p { margin:0; letter-spacing:2px; }
.featured-wraper {
 background:#c4c5c5; 
 padding:12px 15px 15px 15px;	
 border-bottom:10px solid #ff0000;
 float:left;
 width:100%;
}
.featured { background:#000; float:left; width:100%; }
.featured1 { padding:13px 7px 35px; color:#fff; }
.featured1 p { /*word-spacing:5px; letter-spacing:3px; font-family: 'MyriadProSemibold';*/ font-size: 18px; /*line-height: 22px;*/ margin-bottom:30px; text-align:center !important; }
.featured1 img { margin:0 auto; display:block; }
.footer {
 background:#141414;
 padding:45px 60px 0;
 /*border-top:6px solid #000;	*/
}
.stay { margin-bottom:35px; float:left; width:100%; }
.stay h3 {
 color:#fff;
 font-size:18px;
 font-weight:normal;
 margin:0 0 35px;
 line-height:24px;
 padding-left:35px;
 font-family: 'MyriadProRegular';
 background:url(../img/heading_bg.png) no-repeat center left;	
}
.stay input[type="text"], .stay input[type="email"] { 
 border:0; 
 border-radius:0; 
 color:#a7a7a7; 
 font-size:14px;
 margin-bottom:7px;
 margin-right:7px;
 border-bottom:1px solid #838383;
 border-top:1px solid #838383;
 width:100%;
}
.stay input[type="submit"] {
 border:0;
 padding:0;
 float:left;
 cursor:pointer;
 width:99px;
 height:31px;
 margin-bottom:25px;
 /*background:url(../img/sign_up.png) no-repeat left top;*/	
}
p.timePosted { border-bottom: 1px dashed;
padding-bottom: 15px; }
.wpcf7-response-output { clear:both; padding:10px !important; text-align:left; }
.stay span { clear:both; font-size:12px; }
.stay ul { margin:0; padding:0; list-style:none; }
.stay ul li { color:#fff; padding-left:35px; font-family: 'MyriadProSemibold'; }
.stay ul li.check-out { color:#8e8e8e; background:url(../img/chek_out.png) no-repeat left top;  }
.stay p { color:#929292;  }
.stay a { color:#fff; font-size:16px; }
.stay ul li.ma1 { background:url(../img/ma1.png) no-repeat left center; margin-bottom:15px; }
.stay ul li.ma2 { background:url(../img/ma2.png) no-repeat left center; margin-bottom:15px; }
.stay ul li.ma3 { background:url(../img/ma3.png) no-repeat left center; margin-bottom:15px; }
.stay ul li.ma3 a { color:#fff; }
.stay ul li.ma4 { background:url(../img/ma4.png) no-repeat left center; font-size:12px; }
.copy-right {
 background:#101010;
 padding:15px 60px 10px;
 border-bottom:10px solid #ff0000;
 
}
.copy-right * {
	color:#8c8c8c;
   font-size:12px;
   text-transform:uppercase;
   font-family: 'MyriadProSemibold';
   line-height:21px;
}
#example1 li { word-break: break-all; word-wrap: break-word; }

@media only screen and (max-width: 1288px) {
	.top_menu ul li a { padding: 10px 10px 10px !important; } 
	.top_menu {
	  padding: 0 15px;
	}
}
@media only screen and (max-width: 1180px) {
	.top_menu ul li a { font-size: 14px; }
}
@media only screen and (max-width: 1024px) {
	.footer { padding: 45px 15px 0; }
	#example1 li { padding-left:0 !important; }
}
@media only screen and (max-width: 959px) {
	/*.top_menu { float:none !important; margin:0 0 15px !important; padding-right:0 !important; }*/
	.top_menu ul li { padding:0 !important; }
	.top_menu ul li a { margin:0; border:0 !important; text-align:left !important; }
	.top_menu ul li.st a {border:0 !important; }
	ul.slimmenu.collapsed li:hover { background:none !important; }
}

@media only screen and (max-width: 867px) and (min-width: 768px) {
  .stay a { font-size:12px; }
}

@media only screen and (max-width: 767px) { 
 .header {
	padding: 15px 15px 0 15px;
 }
}
@media only screen and (max-width: 350px) { 
 .stay a { font-size:12px; }
}

.slider_banner { width:100%; margin:0 auto;}
.bx-wrapper .bx-pager
 {
margin: 25px 0 0;
clear: both;
padding: 18px 0;
background: #121212;
font-size: 3px;
text-align: center;
color: #bcbcbc;
font-family: 'MyriadProSemibold';
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active { background:#d50f10 !important; width:100% !important;}
.bx-wrapper .bx-pager.bx-default-pager a { background:#3b3b3b !important;width:100% !important;  margin:0 !important; padding:0 !important;}
.bx-pager-item {width:24%; border:1px solid #ccc;}
.bx-wrapper .bx-pager { padding:20px 140px 15px !important;}
.bx-wrapper img { max-height:430px; width: auto;}

.top_menu ul ul { position:absolute; z-index: 9; left:0; top:107%; width:200px; background:#222; border-left: 1px solid #343434; border-right: 1px solid #343434; display:none; margin-top: 5px; }
.top_menu ul ul li { width:100% !important; background:#222; }
.top_menu ul ul li a { border:0; width:100%; text-align:left; margin: 0px; }

.sub-container {
position: absolute;
padding: 0 15px;
margin-left: 0;
left: 0; top: 100%;
width:100%; z-index: 9;
display:none;
}
.inner-container { width:100%; background:#222; float:left; }